# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: msisdn.html
onlinehelp.doc=msisdn.html
#EN: Authentication Modules
authentication=Authentifizierungsmodule
#EN: MSISDN
sunAMAuthMSISDNServiceDescription=MSISDN

#EN: User with specified MSISDN number was not found.
userNotFound=Benutzer mit angegebener MSISDN-Nummer nicht gefunden.
#EN: Multiple matching user entries were found.
multipleUIDMatch=Mehrere \u00fcbereinstimmende Benutzereintr\u00e4ge gefunden.
#EN: Server and port number are misconfigured.
wrongLDAPServer=Server und Anschlussnummer sind falsch konfiguriert.
#EN: Start search DN is misconfigured.
wrongStartDN=Fehlkonfiguration von DN f\u00fcr Start der Suche.
#EN: Cannot make SSL connection.
jssSokFactoryFail=SSL-Verbindung kann nicht aufgebaut werden.
#EN: Cannot set up ldap context.
MSISDNNoContext=LDAP-Kontext kann nicht eingerichtet werden.
#EN: Enter gateway IP address.
gateway=Gateway-IP-Adresse eingeben.
#EN: Enter MSISDN number.
msisdn=MSISDN-Nummer eingeben.
#EN: Login error occurred.
MSISDNValidateEx=Anmeldefehler aufgetreten.
#EN: No callback handler available.
NoCallbackHandler=Kein R\u00fcckruf-Handler verf\u00fcgbar.
#EN: Illegal arguments.
IllegalArgs=Unzul\u00e4ssige Argumente.
#EN: Server is down.
MSISDNServerDown=Server ist heruntergefahren.
#EN: Invalid gateway.
MSISDNInvalidGateway=Ung\u00fcltiges Gateway.
#EN: Server authentication failed.
MSISDNAuthFailed=Fehler bei Serverauthentifizierung.
#EN: Cookie Header
SearchCookieHeader=Cookie-Header
#EN: Request Header
SearchRequestHeader=Anforderungsheader
#EN: Request Parameter
SearchRequestParameter=Anforderungsparameter

#EN: Trusted Gateway IP Address
a101=Vertrauensw\u00fcrdige Gateway-IP-Adresse
#EN: MSISDN Number Argument
a102=MSISDN-Nummernargument
#EN: Name of the header/query/body parameter.
a102.help=Name des Parameters header/query/body.
#EN: LDAP Server and Port
a103=LDAP-Server und -Anschluss
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a103.help=Bei mehreren Eintr\u00e4gen muss jeder Eintrag den Namen eines lokalen Servers als Pr\u00e4fix erhalten.
#EN: LDAP Start Search DN
a104=LDAP-DN f\u00fcr Start der Suche
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a104.help=Bei mehreren Eintr\u00e4gen muss jeder Eintrag den Namen eines lokalen Servers als Pr\u00e4fix erhalten.
#EN: Attribute To Use To Search LDAP
a105=Attribut f\u00fcr Durchsuchen von LDAP
#EN: LDAP Server Principal User
a106=Principal-Benutzer f\u00fcr LDAP-Server
#EN: LDAP Server Principal Password
a107=Principal-Passwort f\u00fcr LDAP-Server
#EN: Enable SSL for LDAP Access
a108=SSL f\u00fcr LDAP-Zugriff aktivieren
#EN: MSISDN Header Search Attribute
a109=Suchattribut (MSISDN-Header)
#EN: LDAP Attribute Used to Retrieve User Profile
a110=Zum Abrufen des Benutzerprofils verwendetes LDAP-Attribut
#EN: Return User DN on Authentication
a111=Benutzer-DN bei Authentifizierung zur\u00fcckgeben
#EN: Authentication Level
a500=Authentifizierungsebene
